/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e5              { /* carbon_final_draft020003... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 743.25pt;
	height          : 576.00pt;
	}
img#e4              { /* carbon_final_draft020002... */
	position        : absolute;
	left            : 588.75pt;
	top             : 536.25pt;
	width           : 135.75pt;
	height          :  30.75pt;
	}
div#e3              { /* <FONT color="#ffffff" si... */
	position        : absolute;
	left            : 633.75pt;
	top             : 543.75pt;
	width           :  53.25pt;
	height          :  21.75pt;
	}
div#e2              { /* <DIV><FONT size="4"><STR... */
	position        : absolute;
	left            :  18.75pt;
	top             : 129.75pt;
	width           : 705.75pt;
	height          : 390.75pt;
	}
span#e1             { /* carbon_final_draft020001... */
	background      : transparent url(carbon_final_draft020001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           :  98.25pt;
	height          :  98.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft020b01.jpg);
	}



/*--- EndOfFile ---*/
